CVE-2012-1532

Priority
Description
Unspecified vulnerability in the Java Runtime Environment (JRE) component
in Oracle Java SE 7 Update 7 and earlier and 6 Update 35 and earlier allows
remote attackers to affect confidentiality, integrity, and availability via
unknown vectors related to Deployment.
Notes
mdeslaurin lucid+, NetX and the plugin moved to the icedtea-web package
jdstrandopenjdk-6b18 FTBFS on 11.04 (LP: #1043003)
Package
Upstream:needs-triage
Package
Upstream:released (6 update 36)
Package
Upstream:released (6 update 36)
Package
Upstream:released (7 update 8)
Package
Upstream:not-affected
Package
Upstream:released (6 update 36)
More Information

Updated: 2019-12-05 20:58:56 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)